package kz.arta.synergy.workflow.mobile.android.common.models.offline;

/**
 * Created by neox on 12.08.14.
 */
public class OfflineRemoveAttachment {

    private String actionID;
    private String nodeUUID;
    private String name;
    private String fileName;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getActionID() {
        return actionID;
    }

    public void setActionID(String actionID) {
        this.actionID = actionID;
    }

    public String getNodeUUID() {
        return nodeUUID;
    }

    public void setNodeUUID(String nodeUUID) {
        this.nodeUUID = nodeUUID;
    }
}
